﻿.productBenefitsSuperWrapper
{
    margin-bottom: 10px;
}

.productBenefitsSuperWrapper .productLinksHeader
{
}

.productBenefitsSuperWrapper .benefitsWidgetWrapper
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}


.productBenefitsSuperWrapper .benefitItemWrapper
{
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
    width: calc(33% - 20px);
    padding-bottom: 10px;
    border-bottom: solid 15px #5383AD;
}

.productBenefitsSuperWrapper .imageWrapper
{
    height: 200px;
    width: 200px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.productBenefitsSuperWrapper .imageWrapper img
{
    /*forces ie 11 to let the image resize magic work in combo with flex box*/
    flex-shrink: 0;
}



.productBenefitsSuperWrapper .benefitTitle
{
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 28px;
    color: #5383AD;
    font-family: Montserrat-Medium;
    margin-top: 30px;
    margin-bottom: 10px;
    /*this tricks IE11 into rendering the text correctly*/
    width: 100%;
    text-align: center;
}

.productBenefitsSuperWrapper .benefitText
{
    font-size: 16px;
    /*this tricks IE11 into rendering the text correctly*/
    width: 100%;
}


@media (max-width: 1485px)
{
    .productBenefitsSuperWrapper .benefitTitle
    {
        font-size: 26px;
        margin-bottom: 5px;
    }

    .productBenefitsSuperWrapper .benefitText
    {
        font-size: 14px;
    }
}

@media (max-width: 1305px)
{

    .productBenefitsSuperWrapper .benefitTitle
    {
        font-size: 24px;
    }

    .productBenefitsSuperWrapper .benefitText
    {
        font-size: 14px;
    }
}


@media (max-width: 715px)
{
    .productBenefitsSuperWrapper .imageWrapper
    {
        height: 160px;
        width: 160px;
    }
}

@media (max-width: 600px)
{
    .productBenefitsSuperWrapper .benefitsWidgetWrapper
    {
        display: block;
        text-align: center;
        width: 100%;
    }

    .productBenefitsSuperWrapper .benefitItemWrapper
    {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        width: 70%;
        border-bottom: 0;
    }

    .productBenefitsSuperWrapper .imageWrapper
    {
        height: 200px;
        width: 200px;
    }

    .productBenefitsSuperWrapper .benefitTitle
    {
        font-size: 28px;
        margin-bottom: 10px;
    }

    .productBenefitsSuperWrapper .benefitText
    {
        font-size: 16px;
    }
}
